OgreBot - Feature - Enhancement #1252

Things OgreBot does that | wish ISXOgre did instead.
2014-10-28 08:23 AM - pz

Status: New Start date: 2014-10-28
Priority: Low Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

vbulletin_issue_id:

Description
Accepting trades.

Accepting group invites.
Accepting raid invites.
Accepting guild invites.
Accepting ports.

AFK.

Updating WindowText.

Accepting Station Cash.

History

#1 - 2014-10-28 09:09 AM - blammo

primalz wrote:

Accepting trades. Accepting group invites. Accepting raid invites. Accepting guild invites. Accepting ports. AFK. Updating WindowText. Accepting
Station Cash.

Closing F2P/Gold window..
#2 - 2014-11-07 03:52 AM - Kannkor
- Due date deleted (2014-10-28)

- Priority changed from Immediate to Low

- Estimated time deleted (3.00 h)
